.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.556000px;}
.ls7{letter-spacing:-1.280000px;}
.ls5{letter-spacing:-1.140000px;}
.ls6{letter-spacing:-0.960000px;}
.lsf{letter-spacing:-0.900000px;}
.ls8{letter-spacing:-0.640000px;}
.lsd{letter-spacing:-0.550000px;}
.ls10{letter-spacing:-0.320000px;}
.lsb{letter-spacing:-0.288000px;}
.lsc{letter-spacing:-0.154000px;}
.ls11{letter-spacing:-0.064000px;}
.lse{letter-spacing:-0.022000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.180000px;}
.ls2{letter-spacing:0.216000px;}
.lsa{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.360000px;}
.ls1{letter-spacing:1.260000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.260000px;}
.ws4{word-spacing:-0.360000px;}
.wsa{word-spacing:-0.320000px;}
.ws2{word-spacing:-0.216000px;}
.ws3{word-spacing:-0.180000px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.022000px;}
.ws11{word-spacing:0.064000px;}
.wsc{word-spacing:0.154000px;}
.wsb{word-spacing:0.288000px;}
.ws10{word-spacing:0.320000px;}
.wsd{word-spacing:0.550000px;}
.ws8{word-spacing:0.640000px;}
.wsf{word-spacing:0.900000px;}
.ws6{word-spacing:0.960000px;}
.ws5{word-spacing:1.140000px;}
.ws7{word-spacing:1.280000px;}
.ws9{word-spacing:2.556000px;}
._0{margin-left:-2160.000400px;}
._2{margin-left:-7.060000px;}
._3{margin-left:-4.608000px;}
._5{margin-left:-2.560000px;}
._4{margin-left:-1.140000px;}
._1{width:1.120000px;}
._6{width:2.168000px;}
._7{width:4.276000px;}
._10{width:78.400000px;}
._f{width:82.240000px;}
._e{width:87.616000px;}
._14{width:100.768000px;}
._15{width:110.400000px;}
._d{width:116.256000px;}
._8{width:121.952000px;}
._12{width:127.168000px;}
._b{width:136.896000px;}
._13{width:142.368000px;}
._c{width:144.896000px;}
._16{width:178.752000px;}
._a{width:203.424000px;}
._9{width:211.520000px;}
._11{width:468.640000px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(106,109,108);}
.fc2{color:rgb(17,17,17);}
.fc1{color:rgb(0,151,130);}
.fs7{font-size:14.520000px;}
.fs6{font-size:22.000000px;}
.fs0{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs8{font-size:60.000000px;}
.fs4{font-size:64.000000px;}
.fs3{font-size:76.000000px;}
.y0{bottom:28.117647px;}
.y3d{bottom:166.887608px;}
.y38{bottom:166.892294px;}
.y2f{bottom:170.294529px;}
.y3c{bottom:177.042765px;}
.y35{bottom:177.045889px;}
.y37{bottom:177.047451px;}
.y36{bottom:179.195327px;}
.y3b{bottom:187.197922px;}
.y33{bottom:187.201046px;}
.y34{bottom:189.348922px;}
.y3a{bottom:197.353078px;}
.y32{bottom:204.377804px;}
.y39{bottom:207.508235px;}
.y1f{bottom:219.895621px;}
.y31{bottom:225.409804px;}
.y1e{bottom:238.636033px;}
.y30{bottom:241.655556px;}
.y1d{bottom:257.376444px;}
.y1c{bottom:276.116856px;}
.y1b{bottom:294.857268px;}
.y1a{bottom:332.352150px;}
.y19{bottom:351.092562px;}
.y18{bottom:388.587444px;}
.y17{bottom:407.327856px;}
.y16{bottom:426.068268px;}
.y15{bottom:444.808680px;}
.y14{bottom:482.303562px;}
.y13{bottom:501.043974px;}
.y12{bottom:519.784386px;}
.y11{bottom:538.524797px;}
.y10{bottom:576.019680px;}
.yf{bottom:594.760092px;}
.y2e{bottom:602.406686px;}
.ye{bottom:613.500503px;}
.y2d{bottom:621.147097px;}
.y2c{bottom:639.887509px;}
.yd{bottom:650.995386px;}
.y2b{bottom:658.627921px;}
.yc{bottom:669.735797px;}
.y2a{bottom:686.745568px;}
.yb{bottom:688.476209px;}
.ya{bottom:725.971092px;}
.y4b{bottom:743.233296px;}
.y9{bottom:744.711503px;}
.y29{bottom:750.810065px;}
.y8{bottom:763.451915px;}
.y4a{bottom:766.077322px;}
.y28{bottom:769.550476px;}
.y49{bottom:781.998159px;}
.y7{bottom:782.192327px;}
.y27{bottom:788.290888px;}
.y48{bottom:797.918995px;}
.y6{bottom:800.932739px;}
.y26{bottom:807.031300px;}
.y47{bottom:813.839832px;}
.y25{bottom:825.771712px;}
.y46{bottom:829.760669px;}
.y5{bottom:839.988150px;}
.y45{bottom:845.681505px;}
.y24{bottom:853.889359px;}
.y4{bottom:858.728562px;}
.y44{bottom:861.602342px;}
.y3{bottom:877.468974px;}
.y43{bottom:890.217671px;}
.y2{bottom:896.209386px;}
.y23{bottom:908.562405px;}
.y22{bottom:936.680052px;}
.y1{bottom:936.823765px;}
.y42{bottom:960.719547px;}
.y41{bottom:976.640384px;}
.y40{bottom:994.810632px;}
.y3f{bottom:1023.425961px;}
.y21{bottom:1085.966013px;}
.y20{bottom:1120.644444px;}
.y3e{bottom:1143.450980px;}
.h9{height:11.253000px;}
.h8{height:17.050000px;}
.h2{height:18.600000px;}
.h7{height:24.800000px;}
.h4{height:27.900000px;}
.h3{height:43.400000px;}
.ha{height:46.500000px;}
.h6{height:49.600000px;}
.h5{height:58.900000px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w2{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x2{left:56.293404px;}
.x1c{left:59.557238px;}
.x3{left:70.689639px;}
.x6{left:149.152714px;}
.x7{left:153.579213px;}
.xc{left:235.287377px;}
.xd{left:239.896641px;}
.x8{left:247.223318px;}
.x9{left:251.719174px;}
.xe{left:264.485835px;}
.xf{left:269.095099px;}
.x10{left:316.397260px;}
.x11{left:321.006524px;}
.x4{left:346.784314px;}
.x12{left:359.942435px;}
.x13{left:364.438447px;}
.x14{left:399.520367px;}
.x15{left:404.016378px;}
.xa{left:412.663805px;}
.xb{left:417.171688px;}
.x16{left:437.783642px;}
.x17{left:442.291525px;}
.x18{left:494.847469px;}
.x19{left:499.355353px;}
.x5{left:551.754150px;}
.x1a{left:637.333333px;}
.x1b{left:776.189365px;}
.x1{left:894.544352px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.181690pt;}
.ls7{letter-spacing:-1.092552pt;}
.ls5{letter-spacing:-0.973054pt;}
.ls6{letter-spacing:-0.819414pt;}
.lsf{letter-spacing:-0.768201pt;}
.ls8{letter-spacing:-0.546276pt;}
.lsd{letter-spacing:-0.469456pt;}
.ls10{letter-spacing:-0.273138pt;}
.lsb{letter-spacing:-0.245824pt;}
.lsc{letter-spacing:-0.131448pt;}
.ls11{letter-spacing:-0.054628pt;}
.lse{letter-spacing:-0.018778pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.153640pt;}
.ls2{letter-spacing:0.184368pt;}
.lsa{letter-spacing:0.273138pt;}
.ls4{letter-spacing:0.307280pt;}
.ls1{letter-spacing:1.075481pt;}
.ws1{word-spacing:-1.075481pt;}
.ws4{word-spacing:-0.307280pt;}
.wsa{word-spacing:-0.273138pt;}
.ws2{word-spacing:-0.184368pt;}
.ws3{word-spacing:-0.153640pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.018778pt;}
.ws11{word-spacing:0.054628pt;}
.wsc{word-spacing:0.131448pt;}
.wsb{word-spacing:0.245824pt;}
.ws10{word-spacing:0.273138pt;}
.wsd{word-spacing:0.469456pt;}
.ws8{word-spacing:0.546276pt;}
.wsf{word-spacing:0.768201pt;}
.ws6{word-spacing:0.819414pt;}
.ws5{word-spacing:0.973054pt;}
.ws7{word-spacing:1.092552pt;}
.ws9{word-spacing:2.181690pt;}
._0{margin-left:-1843.682350pt;}
._2{margin-left:-6.026109pt;}
._3{margin-left:-3.933188pt;}
._5{margin-left:-2.185105pt;}
._4{margin-left:-0.973054pt;}
._1{width:0.955983pt;}
._6{width:1.850510pt;}
._7{width:3.649808pt;}
._10{width:66.918828pt;}
._f{width:70.196485pt;}
._e{width:74.785205pt;}
._14{width:86.011180pt;}
._15{width:94.232636pt;}
._d{width:99.231063pt;}
._8{width:104.092921pt;}
._12{width:108.545071pt;}
._b{width:116.848469pt;}
._13{width:121.519130pt;}
._c{width:123.676921pt;}
._16{width:152.574929pt;}
._a{width:173.633874pt;}
._9{width:180.544268pt;}
._11{width:400.010711pt;}
.fs7{font-size:12.393640pt;}
.fs6{font-size:18.778243pt;}
.fs0{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:47.799163pt;}
.fs8{font-size:51.213389pt;}
.fs4{font-size:54.627615pt;}
.fs3{font-size:64.870293pt;}
.y0{bottom:24.000000pt;}
.y3d{bottom:142.448000pt;}
.y38{bottom:142.452000pt;}
.y2f{bottom:145.356000pt;}
.y3c{bottom:151.116000pt;}
.y35{bottom:151.118667pt;}
.y37{bottom:151.120000pt;}
.y36{bottom:152.953333pt;}
.y3b{bottom:159.784000pt;}
.y33{bottom:159.786667pt;}
.y34{bottom:161.620000pt;}
.y3a{bottom:168.452000pt;}
.y32{bottom:174.448000pt;}
.y39{bottom:177.120000pt;}
.y1f{bottom:187.693333pt;}
.y31{bottom:192.400000pt;}
.y1e{bottom:203.689333pt;}
.y30{bottom:206.266667pt;}
.y1d{bottom:219.685333pt;}
.y1c{bottom:235.681333pt;}
.y1b{bottom:251.677333pt;}
.y1a{bottom:283.681333pt;}
.y19{bottom:299.677333pt;}
.y18{bottom:331.681333pt;}
.y17{bottom:347.677333pt;}
.y16{bottom:363.673333pt;}
.y15{bottom:379.669333pt;}
.y14{bottom:411.673333pt;}
.y13{bottom:427.669333pt;}
.y12{bottom:443.665333pt;}
.y11{bottom:459.661333pt;}
.y10{bottom:491.665333pt;}
.yf{bottom:507.661333pt;}
.y2e{bottom:514.188133pt;}
.ye{bottom:523.657333pt;}
.y2d{bottom:530.184133pt;}
.y2c{bottom:546.180133pt;}
.yd{bottom:555.661333pt;}
.y2b{bottom:562.176133pt;}
.yc{bottom:571.657333pt;}
.y2a{bottom:586.176133pt;}
.yb{bottom:587.653333pt;}
.ya{bottom:619.657333pt;}
.y4b{bottom:634.391600pt;}
.y9{bottom:635.653333pt;}
.y29{bottom:640.858800pt;}
.y8{bottom:651.649333pt;}
.y4a{bottom:653.890267pt;}
.y28{bottom:656.854800pt;}
.y49{bottom:667.479600pt;}
.y7{bottom:667.645333pt;}
.y27{bottom:672.850800pt;}
.y48{bottom:681.068933pt;}
.y6{bottom:683.641333pt;}
.y26{bottom:688.846800pt;}
.y47{bottom:694.658267pt;}
.y25{bottom:704.842800pt;}
.y46{bottom:708.247600pt;}
.y5{bottom:716.977333pt;}
.y45{bottom:721.836933pt;}
.y24{bottom:728.842800pt;}
.y4{bottom:732.973333pt;}
.y44{bottom:735.426267pt;}
.y3{bottom:748.969333pt;}
.y43{bottom:759.851067pt;}
.y2{bottom:764.965333pt;}
.y23{bottom:775.509333pt;}
.y22{bottom:799.509333pt;}
.y1{bottom:799.632000pt;}
.y42{bottom:820.028400pt;}
.y41{bottom:833.617733pt;}
.y40{bottom:849.127067pt;}
.y3f{bottom:873.551867pt;}
.y21{bottom:926.933333pt;}
.y20{bottom:956.533333pt;}
.y3e{bottom:976.000000pt;}
.h9{height:9.605071pt;}
.h8{height:14.553138pt;}
.h2{height:15.876151pt;}
.h7{height:21.168201pt;}
.h4{height:23.814226pt;}
.h3{height:37.044351pt;}
.ha{height:39.690377pt;}
.h6{height:42.336402pt;}
.h5{height:50.274477pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w2{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x2{left:48.049600pt;}
.x1c{left:50.835467pt;}
.x3{left:60.337600pt;}
.x6{left:127.310267pt;}
.x7{left:131.088533pt;}
.xc{left:200.831067pt;}
.xd{left:204.765333pt;}
.x8{left:211.019067pt;}
.x9{left:214.856533pt;}
.xe{left:225.753600pt;}
.xf{left:229.687867pt;}
.x10{left:270.062933pt;}
.x11{left:273.997200pt;}
.x4{left:296.000000pt;}
.x12{left:307.231200pt;}
.x13{left:311.068800pt;}
.x14{left:341.013200pt;}
.x15{left:344.850800pt;}
.xa{left:352.231867pt;}
.xb{left:356.079600pt;}
.x16{left:373.673067pt;}
.x17{left:377.520800pt;}
.x18{left:422.380267pt;}
.x19{left:426.228000pt;}
.x5{left:470.953333pt;}
.x1a{left:544.000000pt;}
.x1b{left:662.521467pt;}
.x1{left:763.544133pt;}
}
